# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2014(Epoch Date of Survey).
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 06/09/2021, Kevin Jordan
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	Midway06.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK 	7865_MARK
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSMRC11906GA.snx 2019:06:28
#
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
	SINEXSTA	MRC1			MRC1	A	49654M002	1	GNSS mark
	SINEXSTA	7865_MARK		7865	A	49654M001	1	SLR mark
#
	SINEXSTA	33             	MK33	A	---------	1	Survey mark
	SINEXSTA	34             	MK34	A	---------	1	Survey mark
	SINEXSTA	3_01_3         	3013	A	---------	1	Survey mark
	SINEXSTA	7865_IVP       	7IVP	A	---------	1	SLR IVP
	SINEXSTA	PIER_EAST      	PEAS	A	---------	1	Cal Pier East
	SINEXSTA	PIER_E_PRSM 	PEPR	A	---------	1	Cal Pier East prism
	SINEXSTA	PIER_NORTH     	PNOR	A	---------	1	Cal Pier North
	SINEXSTA	PIER_N_PRSM		PNPR	A	---------	1	Cal Pier North prism
	SINEXSTA	PIER_SOUTH     	PSOU	A	---------	1	Cal Pier South
	SINEXSTA	PIER_S_PRSM		PSPR	A	---------	1	Cal Pier South prism
	SINEXSTA	WEATHER        	WTHR	A	---------	1	Weather station
#
#
# END OF FILE
END